.copuns .input-group-append {
    width: 50%;
}
table.admintable{width: 100%;}
.box-item{position: relative; display: inline-block;}
.checkbox{    position: relative;margin-top: 3px;display: inline-block;vertical-align: top;}
.date-range{width: 100%; text-align: center;}
.inputbox, .tagsinput input{display: block; box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;width: 100%;padding: 7px 10px;line-height: 1.42857;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }
.input-group {display: -webkit-box;display: -ms-flexbox;display: flex; position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: stretch;-ms-flex-align: stretch;align-items: stretch;width: 100%;}
.input-group .inputbox {position: relative;-webkit-box-flex: 1;-ms-flex: 1 1 auto;flex: 1 1 auto;width: 1%;margin-bottom: 0;}
.input-group-append{display: -webkit-box;display: -ms-flexbox;display: flex;margin-left: -1px;}
.input-group-append .btn {position: relative;z-index: 2; } 
.input-group-text {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding: .375rem .75rem;margin-bottom: 0; color: #555;background-color: #fff;line-height: 1.5;color: #495057;text-align: center;white-space: nowrap;border-radius: .25rem;}
/* .btn-primary {color: #fff;background-color: #007bff;border-color: #007bff;}
.btn-danger {color: #fff;background-color: #dc3545;border-color: #dc3545;}
.btn-success {color: #fff;background-color: #28a745;border-color: #28a745;}
.btn{cursor: pointer; display: inline-block;font-weight: 400;text-align: center;white-space: nowrap;vertical-align: middle;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;border: 1px solid transparent;padding: 5px 10px;font-size: 1rem;line-height: 1.5;border-radius: .25rem;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;} */
.table>tbody > tr > td, .table>tbody > tr > th{vertical-align: middle;}
.display-none{display: none;}
.display-block{display: block;}
.type-company{background: #c0c0c0;}
.type-company.readonly{background: transparent;}
.text-center{text-align: center;}
.btn i{font-size: 16px;}
.btn-xs{border: 0 none !important;}
.box-search{float: right;margin-bottom: 10px;}
.hide{display: none;}
.show{display: block;}
.color-red{color: #f00 !important;}
.color-white{color: #fff !important;}
.txt-center{text-align: center;}
table.admintable .tr-raido td{padding: 9px;}
.tagsinput input{width:100% !important;height: 100%!important;}
/* .chosen-container, .input-group-append select {width: 100% !important; min-width: 120px;} */
.input-group-chosen {    position: relative;display: table;width: 100%;}
.input-group-chosen .chosen-container { width: 100% !important;   display: table-cell; position: relative;}
.input-group-chosen .input-group-text{padding: 3px 10px; text-align: center;background-color: #eee;border: 1px solid #ccc;border-radius:0px;    display: table-cell; display: -webkit-box;display: -ms-flexbox;}
.box-search .input-group-append{margin-left: 5px;}
.box-filter table{margin: 0 auto 10px auto;}
.box-filter table tr td{padding-bottom:10px;}
.align-items-center{ align-items: center; align-content: center;}
/** rounded corners **/
div#toolbar-box {
  background: #f7f7f7;
}

div#element-box {
  background: #fff;
}

div#element-box div.section-box div.m {
	background: #fbfbfb;

}

div.t, div.b {
  height: 6px;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

div.m {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 0 8px;
}

div#toolbar-box div.m {
  padding: 0;
}

div#element-box div.m {
  padding: 5px 10px;
}

div#submenu-box div.t {
  background: url(../images/border.png) 0 0 repeat-x;
}

div#submenu-box div.t div.t {
   background: url(../images/crn_tr_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.t div.t div.t {
   background: url(../images/crn_tl_dark.png) 0 0 no-repeat;
}

div#submenu-box div.b {
  background: url(../images/border.png) 0 100% repeat-x;
}

div#submenu-box div.b div.b {
   background: url(../images/crn_br_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.b div.b div.b {
   background: url(../images/crn_bl_dark.png) 0 0 no-repeat;
}

div#toolbar-box,
div#element-box div.section-box {
  background: #fbfbfb;
}

div#toolbar-box div.t,
div#element-box div.section-box div.t {
  background: url(../images/border.png) 0 0 repeat-x;
}

div#toolbar-box div.t div.t,
div#element-box div.section-box div.t div.t {
   background: url(../images/crn_tr_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.t div.t div.t,
div#element-box div.section-box div.t div.t div.t {
   background: url(../images/crn_tl_med.png) 0 0 no-repeat;
}

div#toolbar-box div.b,
div#element-box div.section-box div.b {
  background: url(../images/border.png) 0 100% repeat-x;
}

div#toolbar-box div.b div.b,
div#element-box div.section-box div.b div.b {
   background: url(../images/crn_br_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.b div.b div.b,
div#element-box div.section-box div.b div.b div.b {
   background: url(../images/crn_bl_med.png) 0 0 no-repeat;
}

div#element-box div.t {
  background: url(../images/border.png) 0 0 repeat-x;
}

div#element-box div.t div.t {
   background: url(../images/crn_tr_light.png) 100% 0 no-repeat;
}

div#element-box div.t div.t div.t {
   background: url(../images/crn_tl_light.png) 0 0 no-repeat;
}

div#element-box div.b {
  background: url(../images/border.png) 0 100% repeat-x;
}

div#element-box div.b div.b {
   background: url(../images/crn_br_light.png) 100% 0 no-repeat;
}

div#element-box div.b div.b div.b {
   background: url(../images/crn_bl_light.png) 0 0 no-repeat;
}
